/* cairo-regular - arabic */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Cairo';
    font-style: normal;
    font-weight: 400;
    src: url('../assets/fonts/Cairo/cairo-v31-arabic-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* cairo-500 - arabic */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Cairo';
    font-style: normal;
    font-weight: 500;
    src: url('../assets/fonts/Cairo/cairo-v31-arabic-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* cairo-700 - arabic */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Cairo';
    font-style: normal;
    font-weight: 700;
    src: url('../assets/fonts/Cairo/cairo-v31-arabic-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }